PHP does NOT like our 'Apache' install

Randy McMurchy LFS-User at mcmurchy.com
Fri Aug 19 19:40:41 PDT 2005


randhir phagura wrote these words on 08/19/05 21:12 CST:

> PHP does not seem to be happy with our install method of 'apache-2.0.54'??

Thinking about this further, I wonder if the fact that the book calls
for using --enable-layout=FHS and there is a BLFS patch which modifies
this layout, and then you turn around and install Apache in /opt if
the APXS build system is simply fubar'd.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
21:38:00 up 139 days, 21:11, 3 users, load average: 0.00, 0.10, 0.26



More information about the blfs-support mailing list